xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

List of all members
xmltooling::PathValidator::PathValidatorParams Class Reference

Marker interface for plugin-specific parameters into the validation process. More...

`#include <xmltooling/security/PathValidator.h>`

Inheritance diagram for xmltooling::PathValidator::PathValidatorParams:

## Detailed Description

Marker interface for plugin-specific parameters into the validation process.

The documentation for this class was generated from the following file:

- xmltooling/security/PathValidator.h